Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81893 - need to have server side support for enforcing unique uuid's
Summary: need to have server side support for enforcing unique uuid's
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mihai Ibanescu
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks: 81487
TreeView+ depends on / blocked
 
Reported: 2003-01-14 23:19 UTC by Adrian Likins
Modified: 2007-04-18 16:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-03 19:37:00 UTC


Attachments (Terms of Use)

Description Adrian Likins 2003-01-14 23:19:46 UTC
Description of problem:


need the server side support of #81487
This includes checking the data dict for
the "rhnuuid" field, validating it's uniqueness,
and returning a fault if it fails.

Comment 1 Adrian Likins 2003-01-28 22:59:17 UTC
pong?

Comment 2 Mihai Ibanescu 2003-01-29 00:40:25 UTC
Added a dummy codepath in 2.2.0

Comment 3 Josef Komenda 2003-04-03 19:37:00 UTC
Seems to work - we'll find out if we turn this on. 


Note You need to log in before you can comment on or make changes to this bug.